{

	// MaxHp提升

    "AbilityName" : "Test_SS_Attr",

    "AbilityStacking":"Mutiple",

    "DefaultModifier" : 

    {

        "ModifierStacking": "Multiple",

        "OnAdded":

        [

            {

                "$type": "MoleMole.ModifyProperty",

                "Target" : "Self",

                "PropertyType": "MaxSP", 

                "PropertyModifyFunction": "Mul",

                "Percentage":0,

                "Amount": "%HpPercentage"

                // "Percentage": "%HpPercentage"

            }

        ],

        "OnRemoved":

        [

            {

                "$type": "MoleMole.ModifyProperty",

                "Target" : "Self",

                "PropertyType": "MaxSP", 

                "PropertyModifyFunction": "Mul", 

                "Percentage":0,

                "Amount": "%MinusHpPercentage"

                // "Percentage": "%MinusHpPercentage"

            }

        ]



    },

    "AbilitySpecials":

    {

        "HpPercentage":

        {

            "Value" : 0.1

        },

        "MinusHpPercentage":

        {

            "Value" : -0.1

        }

    }

}

